/* DropdownMenu.module.css */
._dropdown_1v77a_3 {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: max-content;
  height: 45px;
}

._options_1v77a_19 {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  list-style: none;
  margin: 0;
  background-color: #ffffff;
  border-left: 1px solid var(--grey-3);
  border-right: 1px solid var(--grey-3);
  width: 100%;
  max-height: 350px;
  overflow-y: scroll;
}

._options_1v77a_19 li {
  padding: 8px 12px;
  cursor: pointer;
  padding: 10px 20px;
  font-weight: 400;
  width: 100%;
  border-bottom: 2px solid var(--grey-3);
  font-size: 14px;
  background-color: #fff;
}

._options_1v77a_19 li:hover {
  background-color: #e6e6e6;
}

._fieldLabel_1v77a_79 {
  line-height: 18px;
  font-weight: 700;
  color: var(--dark);
  text-transform: capitalize;
  padding-left: 8px;
}

._selectedOption_1v77a_95 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid var(--grey-3);
  outline: none;
  width: 100%;
  gap: 10px;
  border-radius: 100px;
  height: 100%;
  padding: 0 20px;
  font-size: 14px;
  text-wrap: nowrap;
}

._selectedOption_1v77a_95:hover {
  border: 1px solid var(--primary);
}

._active_1v77a_133 {
  color: var(--primary-dark);
  border: 1px solid var(--primary-dark);
}

._fieldError_1v77a_143 {
  color: var(--error);
  font-size: 14px;
  text-transform: capitalize;
  margin-top: 8px;
  padding-left: 8px;
}
